Connector/Python, MySQL Workbench Issue

Scott Sorgent ssorgent at hotmail.com
Mon Feb 25 20:15:32 EST 2019


I was trying to install MySQL Workbench and it asked me to install the Connector/Python 3.7.  I installed Python 3.7.2, restarted the computer and tried to install MySQL workbench again and it told me again that I needed to install Connector/Python 3.7.  I found the download for MySQL Connector/Python 3.7 then downloaded and tried installing, but immediately, I get a popup saying Python v3.7 not installed.  Why is this happening and what should I do to get everything installed and working?

Thanks,
Scott


More information about the Python-list mailing list